
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#000;
	background:url(../images/body-bg.gif) repeat center top;
	min-width:960px; 
}

.bg-1 {width:100%; background:url(../images/bg-1.gif) repeat-x center top;}
.bg-2 {width:100%;background:url(../images/bg-2.jpg) no-repeat center top; min-height:113px;/*background:#fff;*/}
.bg-3 {width:100%; background:url(../images/bg-3.jpg) repeat-x center top;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.91666em;
}

a {color:#F75D53; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.col-1 {width:435px;}
.col-2 {width:195px;}
.col-indent {margin-left:45px;}
.col-indent1 {margin-left:44px;}

.wrapper {width:100%; overflow:hidden; line-height:23px;}
.extra-wrap {overflow:hidden;margin-bottom:30px;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:52px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:0px;}

.color-1 {color:#241d14;}
.color-2 {color:#000;}
.color-3 {color:#666;}
.relat {position:relative;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:36px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {margin-bottom:28px;}

.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent1 {float:left; margin:0 12px 0px 0;}	
.img-indent2 {float:left; margin:0 47px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	
.prev-indent-bot1 {margin-bottom:13px;}
.prev-indent-bot2 {margin-bottom:7px;}
.prev-indent-bot3 {margin-bottom:3px;}

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:20px 0 0 5px; 
	position:relative;
	float:left;
}
h1 a {
   background:url(../images/logo.png) no-repeat;
    display: block;
    height: 65px;
    text-indent: -5000px;
    width: 320px;
    background-size:100%;
}

/*.menu {
	padding:43px 0 0 0;
	float:right;
	position:relative;
}*/

.menu {
    background:#CD4730 none repeat scroll 0 0;
    float: right;
    height: 60px;
    margin-top: 20px;
    padding: 0;
    position: relative;
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-li-line.gif) no-repeat left 22px;
	/*padding:0 10px;*/
	padding:15px 10px;
}
.menu > li:first-child {background:none; padding-right:10px;}
.menu > li.last {padding-right:5px; overflow:hidden;}
.menu > li.item-1 {padding-left:21px; padding-right:28px;}
.menu li a {
	display:inline-block; 
	font-size:18px; 
	line-height:1.35em;
	padding:0px;
	color:#fff;
	position:relative;
}
.menu > li > a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {color:#000;}
.menu > li > a > span {
	display:block;
	left:50%;
	position:absolute;
	height:3px;
	width:100%;
	background:url(../images/menu-marker.gif) no-repeat 30px top;
	top:14px;
	}
.menu ul {
	position:		absolute;
	padding:		13px 0px 12px 0px;
	top:			-999em;
	width:			124px;
	background:url(../images/menu-ul-bg.gif) repeat-x center top #211810;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:1px solid #211810;
	border-top:1px solid #78695d;
}
.menu ul ul {
	padding:		13px 3px 12px 3px;
	background:url(../images/menu-ul-ul-bg.gif) repeat-x center top #164986;
	border:1px solid #052141;
	border-top:1px solid #2d86c6; 
	width:123px;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	padding:2px 0 6px 0; 
	background:url(../images/menu-li-li-line.gif) repeat-x center bottom;
	}
.menu li li.last {background:none;}
.menu li li li {background:url(../images/menu-li-li-li-line.gif) repeat-x center bottom;}
.menu li li a {
	display:block;
	padding:		0 0 0px 6px;
	font-size:		15px;
	line-height:	30px;
	text-align:		left;
	font-weight:bold;
	background:url(../images/menu-li-left.png) no-repeat -1000px -1000px;
	margin:0 3px;
}
.menu li li  li a {line-height:29px;} 
.menu li li li a strong {font-weight:normal; padding-bottom:2px;}
.menu li li a span {
	display:block;
	padding-right:6px;
	background:url(../images/menu-li-right.png) no-repeat -1000px -1000px;
	}
.menu li li a strong {
	display:block;
	background:url(../images/menu-li-center.png) repeat-x -1000px -1000px;
	padding:2px 0 1px 10px;
	}
.menu li li a:hover,
.menu li li.sfHover a {background-position:left top; color:#241d14;}

.menu li li a:hover span,
.menu li li.sfHover a span {background-position:right top;}

.menu li li a:hover strong,
.menu li li.sfHover a strong {background-position: center top;}


.menu li li li a {background:url(../images/menu-li-left.png) no-repeat -1000px -1000px !important; color:#fff !important;}
.menu li li li a span {	background:url(../images/menu-li-right.png) no-repeat -1000px -1000px !important;	}
.menu li li li a strong {	background:url(../images/menu-li-center.png) repeat-x -1000px -1000px !important;}

.menu li li li a:hover {background-position:left top !important; color:#241d14 !important;}
.menu li li li a:hover span {background-position:right top !important;}
.menu li li li a:hover strong {background-position: center top !important;}


.menu li:hover ul, .menu li.sfHover ul {
	left:			-4px;
	top:			34px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			126px;
	top:			-15px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}


/********************
 * FEATURE CAROUSEL *
 ********************/
 .slider-wrapper {
	 position:relative;
	 overflow:hidden;
	 height:560px;
	 width:100%;
	 }
.carousel-container {
  position:relative;
  width:950px;
  padding-top:28px;
}
#carousel {
  height:506px;
  width:950px;
  position:relative;
  margin-left:4px;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
}
.carousel-feature {
  position:absolute;
  bottom:0;
  width:100%;
}
.carousel-feature > a {cursor:default;}
.carousel-caption {
	position:absolute;
	width:462px;
	height:95px;
  	margin:0;
	padding:0;
	left:21px;
	top:370px;
	overflow:hidden;
	background:url(../images/carousel-caption.gif) repeat left -3px;
}
.text-slider-1 {
	display:inline-block;
	font-size:30px;
	line-height:23px;
	color:#B1321F;
	padding:27px 5px 0 12px;
	}
.text-slider-2 {
	display:inline-block;
	font-size:17px;
	line-height:29px;
	color:#27211a;
	font-weight:bold;
	padding:35px 0 0 0 ;
	}
.button-carousel {
	display:inline-block;
	text-decoration:none;
	font-size:20px;
	line-height:2em;
	padding-left:8px;
	background:url(../images/button-left.png) no-repeat left top;
	color:#fff;
	margin-top:21px;
	}
.button-carousel strong {
	display:block;
	padding-right:8px;
	background:url(../images/button-right.png) no-repeat right top;
	}
.button-carousel em {
	display:block;
	padding:4px 16px 12px 16px;
	background:url(../images/button-center.png) repeat-x center top;
	}
.button-carousel:hover {background-position:left -63px;}
.button-carousel:hover strong {background-position:right -63px;}
.button-carousel:hover em {background-position:center -63px;}
.tracker-summation-container {display:none !important;}
.tracker-individual-container {display:none !important;}
#but_prev,
#but_next {
	position:absolute;
	display:block;
	top:251px;
	width:20px;
	height:30px;
	background:url(../images/but-control.png) no-repeat right top;
	right:5px;
	text-indent:-50000px;
	z-index:3;
	}
#but_prev {	left:6px;	background-position:left 0;	}
#but_next:hover {background-position:right bottom;}
#but_prev:hover {background-position:left bottom;}
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.content-padding-1 {padding:33px 0 69px 0;}
.title-center {text-align:center; padding:0 40px 0 0;}
.title-center h6 {margin-bottom:24px;}
.title-center .button {margin-left:7px;}
h3,
.h3-extra {
	font-size:28px; 
	line-height:2em; 
	margin:0 0 2px 0; 
	color:#CD4730!important;
}
.h3-extra {margin-bottom:13px;}
h3 strong {display:block; margin-top:-25px;}
h6 {
	font-size:13px;
	color:#000;
	line-height:23px;
	}
.button {
	display:inline-block;
	text-decoration:none;
	font-size:20px;
	line-height:2em;
	padding-left:8px;
	background:url(../images/button-left.png) no-repeat left -63px;
	color:#fff;
	}
.button strong {
	display:block;
	padding-right:8px;
	background:url(../images/button-right.png) no-repeat right -63px;
	}
.button em {
	display:block;
	padding:4px 21px 11px 21px;
	background:url(../images/button-center.png) repeat-x center -63px;
	}
.button:hover {background-position:left 0px;}
.button:hover strong {background-position:right 0px;}
.button:hover em {background-position:center 0px;}
.border-bot-1 {
	width:100%; 
	padding-bottom:42px; 
	background:url(../images/border-bot-1.gif) 0 bottom repeat-x;
	margin-bottom:25px;
}
.border-bot-2,
.border-bot-3,
.border-bot-4,
.border-bot-5,
.border-bot-6,
.border-bot-7 {
	width:100%; 
	padding-bottom:43px; 
	background:url(../images/border-bot-2.png) 0 bottom repeat-x;
	margin-bottom:25px;
}
.border-bot-3 {padding-bottom:51px;}
.border-bot-4 {padding-bottom:32px; margin-bottom:21px;}
.border-bot-5 {padding-bottom:27px; margin-bottom:22px;}
.border-bot-6 {padding-bottom:38px; margin-bottom:39px;}
.border-bot-7 {padding-bottom:37px; margin-bottom:39px;}
/***** carousel BX*****/
.box-window-wrapper {height:324px; overflow:hidden; position:relative;}
.col-1 h3 {margin-bottom:10px;}
.bx-window {
	width:434px;
	height:280px !important;
	position:relative;
	background:none;
	margin-bottom:21px;
	text-align:center;
	}
#slider-1,
#slider-2 {
	width:100%;
	padding:0;
	}
#slider-1 li,
#slider-2 li {
	width:100%;
	position:relative;
	overflow:hidden;
	height:310px;
	}
.bx-prev,
.bx-next {display:none;}
.bx-pager {
	position:relative;
	padding-left:176px;
	}
.pager-link {
	display:block;
	text-indent:-5000px;
	width:23px;
	height:23px;
	background:url(../images/control-carousel-1.png) no-repeat right top;
	float:left;
	margin-right:5px;
	cursor:pointer;
	}
.pager-link:hover, 
.pager-active{background-position:0 0;}
.pager-active {cursor:default;}

.box-carousel {width:213px; float:left;}
.box-carousel-indent { margin-right:8px;}
.img-description {
	line-height:20px;
	padding:19px 3px 0 0;
	display:block;
	margin-bottom:10px;
	}
.price {
	font-size:17px;
	line-height:23px;
	color:#13a3ff;
	font-weight:bold;
	display:block;
	}

.box-window-wrapper-1 {height:420px; overflow:hidden; position:relative;}
.box-window-wrapper-1 .bx-window {
	width:100%;
	height:328px !important;
	background:none;
	position:relative;
	text-align:left;
	margin:0px;
	}
#slider-3 {
	width:98%;
	position:relative;
	overflow-y:scroll;
	box-sizing:border-box;
	/*height:180px;*/
   height:320px;
	padding:8px;
	background:#DED6D3;
	/*background:url(../images/body-bg.gif) repeat center top;
	background:#e5e4e4;*/
	}
#slider-3 li {/*background:url(../images/body-bg.gif) repeat center top;*/padding:8px;}

.time {
	font-size:17px;
	line-height:23px;
	color:#13a3ff;
	display:block;
	font-weight:bold;
	margin-bottom:9px;
	}
.time a {text-decoration:none; display:inline-block; color:#13a3ff;}
.time a:hover {color:#423428;}
.text-2 {
	font-size:12px;
	line-height:20px;
	color:#75736f;
	display:block;
	}
.banner {position:relative;}
.banner .button {position:absolute; left:187px; bottom:13px;}
.button-1 {
	display:inline-block;
	text-decoration:none;
	font-size:20px;
	line-height:1.5em;
	padding-left:8px;
	background:url(../images/button-left1.png) no-repeat left top;
	color:#fff;
	}
.button-1 strong {
	display:block;
	padding-right:8px;
	background:url(../images/button-right1.png) no-repeat right top;
	}
.button-1 em {
	display:block;
	padding:0px 21px 8px 21px;
	background:url(../images/button-center1.png) repeat-x center top;
	}
.button-1:hover {background-position:left -44px;}
.button-1:hover strong {background-position:right -44px;}
.button-1:hover em {background-position:center -44px;}
.list-1 {margin-bottom:23px;}
.list-1 li {
	line-height:21px;
	font-size:12px;
	padding-bottom:7px;
}
	.list-1 li a {
		display:inline-block;
		color:#75736f;
		background:url(../images/icon-3.png) no-repeat left 3px;
		padding:0 0 0 89px;
	}
		.list-1 li.n-1 a {background:url(../images/icon-4.png) no-repeat left 3px;}
		.list-1 li a:hover {color:#1799cf;	}
.style-text {
	display:inline-block;
	width:24px;
	height:18px;
	background:url(../images/style-text.png) no-repeat left top;
	}
.list-icon li {float:left; padding:4px 1px 0 0;}
	.list-icon li a {
		display:block;
		width:26px;
		height:26px;
		background:url(../images/list-icon-img.png) no-repeat left top;
		}
		.list-icon li.n-1 a {background-position:right top;}
		.list-icon li a:hover {background-position:left bottom;}
		.list-icon li.n-1 a:hover {background-position:right bottom;}

.list-2 {padding:7px 0 0 0;}
.list-2 dt {
	font-size:13px;
	line-height:23px;
	color:#000;
	font-weight:bold;
	padding-bottom:7px;
	text-transform:uppercase;
	}
.link:hover {text-decoration:underline;}
dl span {float:left; width:69px;}

table {
	border:3px solid #e2e2e0;
	color:#a6a3a1;
	line-height:27px;
	width:430px;
	font-weight:bold;
	font-size:17px;
	text-align:center;
	margin-left:1px;
}
thead td {
	border-left:1px solid #e2e2e0;
	border-bottom:1px solid #e2e2e0;
	line-height:31px;
	color:#a6a3a1;
	padding:0px 0 1px 0;
}

thead td.col-1 {width:143px;}
thead td.col-2 {text-align:center; width:142px;}
td.col-1 {width:143px;}
td.col-2 {width:142px;}
td.col-3 {width:141px;}

tbody td.col-1 {width:143px;}
tbody td.col-3 {width:141px;}

thead td:first-child {border-left:none;}

tbody tr td {
	border-left:2px solid #e2e2e0 !important;
	border-bottom:2px solid #e2e2e0 !important;
	padding:1px 0 1px 0;
}
tbody tr td:first-child {border-left:none !important;}

tbody tr.last td {border-bottom:none !important;}
/**** Contact form ****/
#form-1 {
	position:relative;
	vertical-align:top;
	z-index:1;
	width:100%;
	padding-top:6px;
	}
	#form-1 fieldset {
		border:none;
		padding:0;
		}
		#form-1.field {
			overflow:hidden;
			padding:0;
			}
			
			#form-1 input {
				width:235px;
				padding:8px 0px 10px 0px;
				margin:0 0 2px 0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:17px;
				border:none;
				color:#8e8e8e;
				outline:none;
				background:none;
			}
			#form-1 textarea {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:21px;
				width:294px;
				height:190px;
				padding:8px 0px 10px 0px; 
				margin:0px;
				border:none;
				color:#8e8e8e;
				background:none;
				overflow:auto;
				outline:none;
				max-width:294px;
			}
			#form-1 span {
				display:inline-block;
				background:url(../images/form-bg-1.png) no-repeat left top;
				width:255px;
				padding:0 10px;
				height:35px;
				position:relative;
				overflow:hidden;
				}
			#form-1 .span-textarea {
				background:url(../images/form-bg-2.png) no-repeat left top;
				width:314px;
				padding:0 10px;
				height:218px;
				}
			#form-1 label {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:17px;
				padding:0 0 0px 0;
				display:block;
				color:#75736f;
				text-indent:2px;
				}
				.form-1-link {position:relative; padding:21px 0 0 0;}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:230px;
	
	z-index:1;
	padding-top:9px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {display:block; min-height:52px; position:relative;}
			#contact-form label.message {height:170px;}
			
			#contact-form input {
				width:230px;
				padding:6px 0px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:17px;
				color:#75736f; 
				border:none;
				background:none;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:140px;
				margin:0;
				width:230px;
				padding:6px 0px;
				margin:0;
				font-family: Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:17px;
				color:#75736f; 
				border:none;
				background:none;
				overflow:auto;
				outline:none;
				resize:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .success {
					display:none; 
					margin-bottom:20px;
					position:absolute;
					top:0;
					right:10px;
				}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:2em;
					display:none;
					overflow:hidden;
					position:absolute;
					top:0;
					right:40px;
				}
				
				#contact-form label.message .empty,
				#contact-form label.message .error{
					top:220px;
					right:70px;
				}
		#contact-form  .link-form {padding:20px 0px 0 0; position:relative;}
		.link-margin {margin-left:0px;}
		.style-contact,
		.style-contact-1 {
			display:inline-block;
			background:url(../images/style-contact-bg.png) no-repeat left top;
			width:231px;
			height:33px;
			padding:0 12px;
			}
			.style-contact-1 {
				background:url(../images/style-contact-bg-1.png) no-repeat left top;
				width:370px;
				height:216px;
				padding:0 12px;
				}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:0px 0 0px;
	background:#B83724;
}
.border-top {
	width:100%;
	background:url(../images/border-top.png) repeat-x center top;
	padding:18px 0 24px 0;
	}
.footer-link {
	font-size:13px;
	line-height:22px;
	color:#fff;
	display:block;
	float:left;
	padding:10px 0 0 0;	
	}
.footer-link span {
	font-size:12px;
	line-height:21px;
	color:#75736f;
	font-weight:normal;
	padding:3px 0 0 5px;
	display:inline-block;
	}
.footer-link a {text-decoration:none; color:#75736f;}
.footer-link a:hover {text-decoration:underline;}
.footer-text {
	display:block;
	float:right;
	font-size:17px;
	line-height:25px;
	color:#241d14;
	padding:11px 5px 0 0;
	}
.list-services { padding:4px 60px 0px 0px;	float:right; }
	.list-services li {
		float:left; 
		padding:0 0px 0 0;	
	}
		.list-services li a {
			display:inline-block;
			width:36px;
			height:37px;
			background:url(../images/list-services.png) no-repeat 1px 0;
		}
		.list-services li a.n1 {background-position:-35px 0px;}
		.list-services li a.n2 {background-position:-71px 0px;}
		.list-services li.last {padding-right:0px;}
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 11px;
	border:1px solid #ffffff;
	background:#1b5694;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:3;
}
/********************jqtransform***********************/

#search-form-1,
#search-form-2 {
	padding-top:10px;
	width:100%;
	position:relative;
	}
#search-form-2 {padding-top:4px;}
#search-form-2 .img-indent {margin-right:24px;}
form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:5px 0 0 0;
	min-height:30px;
}

.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 133px !important;
	position:relative;
	height: 31px;
	float:left;
	border:none;
	background:url(../images/input-bg-1.png) no-repeat left top;
	margin-right:3px;
}
.select-2 .jqTransformSelectWrapper {
	width: 254px !important; 
	background:url(../images/input-bg-3.png) no-repeat left top;
	float:none;
	margin-bottom:3px;
	}
.select-3 .jqTransformSelectWrapper {
	width: 81px !important; 
	background:url(../images/input-bg-5.png) no-repeat left top;
	float:none;
	margin-bottom:1px;
	}
.select-row {float:left; margin-right:3px;}
.rowElem.select-3 {padding-top:0px !important;}
.jqTransformSelectWrapper div span {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 23px;
	line-height: 17px;
	padding: 5px 0 0 11px;
	overflow: hidden;
	cursor:pointer;
	color:#75736f;
	width:90px !important;
}
.select-2 .jqTransformSelectWrapper div span {width:211px !important;}
.select-3 .jqTransformSelectWrapper div span {width:38px !important;}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 3px;
	top:1px;
	width: 28px;
	height: 24px;
	background:url(../images/select_right.png) no-repeat 0px 0px;
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen:hover {background-position:0px -28px; height:25px;}
.jqTransformSelectWrapper ul {
	position: absolute;
	width: 129px !important;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #2b2b2b;
	border: solid 1px #fff;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	border-top:none;
}

.select-2 .jqTransformSelectWrapper ul {width: 250px !important;}
.select-3 .jqTransformSelectWrapper ul {width: 78px !important;}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #fff;
	font-size: 11px;
	color:#999999;
}

.jqTransformSelectWrapper ul a.selected {
	background: #ccc;
	color: #333333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#dedbdb;
	color: #333333;
}
.name-input1 {
	display:block;
	font-size:12px;
	line-height:19px;
	color:#75736f;
	}

.name-input3,
.name-input4 {
	display:block; 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#333333;
	padding:2px 10px 0px 0;
	min-height:24px;
	}
.input-1 .jqTransformInputInner input {width:185px; padding:0 10px;}
.text-form-red {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#cc0000;
	display:block;
	padding:5px 0 0 0;
	}
.style-itput,
.style-itput-1,
.style-itput-2 {
	display:inline-block;
	width:86px;
	background:#fff;
	height:32px;
	background:url(../images/input-bg-2.png) no-repeat left top;
	padding:0 5px;
	}
.style-itput-1 {background:url(../images/input-bg-3.png) no-repeat left top; width:243px;}
.style-itput-2 {background:url(../images/input-bg-4.png) no-repeat left top; width:106px;}

.style-itput input,
.style-itput-1 input,
.style-itput-2 input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	padding: 5px 0px 3px 5px;
	overflow: hidden;
	color:#75736f;
	width:70px;
	border:none;
	outline:none;
	background:none;
	}
.style-itput-1 input {width:233px;}
.style-itput-2 input {width:95px;}
.search-form-link,
.search-form-link-1 {
	position:relative;
	text-align:left;
	padding:15px 0px 0 0;
	}
.search-form-link-1 {padding:29px 0 0 0;}
.search-form-button {
	display:inline-block;
	background:url(../images/login-form-1-button.gif) repeat-x center top #e3e3e3;
	color:#d94040;
	font-weight:bold;
	padding:1px 28px 0px 20px;
	text-decoration:none;
	margin-left:23px;
	font-size:10px;
	line-height:19px;
	text-transform:uppercase;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow: 2px 2px 7px #888888;
	-webkit-box-shadow: 2px 2px 7px #888888;
	box-shadow: 2px 2px 7px #888888;
	margin-bottom:9px;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;
	float:left;
}
.checkbox-1,
.checkbox-2 {
	overflow:hidden;
	width:100%;
	margin-left:11px;
	}
.checkbox-2 {margin-bottom:12px;}
a.jqTransformCheckbox {
	background:url(../images/checkbox.png) no-repeat left bottom;
	vertical-align: middle;
	height: 12px;
	width: 12px;
	display:block;/*display: -moz-inline-block;*/
	margin-top:7px;
}
.checkbox-name {
	font-size:12px;
	line-height:23px;
	color:#75736f;
	float:left;
	padding-left:18px;
	margin-bottom:1px;
	}
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center top;}

.border
{
    border: 4px solid #ccc;
    margin:0px 20px 15px 0px;
    padding:3px;  
}
.border1
{
   border: 4px solid #ccc;
    margin:0px 20px 15px 0px;  
}
.align_center
{
    margin:0 auto;
    display:block;
    float:none;
    text-align:center;
    margin-bottom:7px;
}
.block
{
    background:#ccc;
    border:3px solid #fff;
    padding:8px;
      margin-top: 25px;
}
.block2
{
    background:#ccc;
    border:3px solid #fff;
    padding:8px;
      margin-top: 25px;
       box-sizing: border-box;
}
.top_bg
{
    background:#fff;
    padding:15px;
}
.marg_top
{
    margin-top:73px;
}
.box_a
{
     background: #ccc none repeat scroll 0 0;
    border: 3px solid #fff;
    float: left;
    margin-right: 5px;
    padding: 8px;
    width: 22%;
}
.box_b
{
    background: #fff;
    padding:2px;
    text-align:center;
}
u
{
    font-weight:bold;
    color:#CD4730;
    text-decoration:none;
}
i
{
  color:#CD4730;   
}
footer p
{
    color:#FFF;
    font-weight:bold;
    text-transform:uppercase;
    font-size:11px;
}
footer p a
{
    color:#fff;
    text-decoration:underline;
    text-transform:uppercase;
     font-size:11px;
}
footer p a.active
{
    color:#000;
}
iframe
{
    width:100%;
    height:324px;
    border:0 none;
}